/*  =================================================
	CSS3 Animation Generator
	Matt Mcnamee - mcnamee.co
	V1.1 2012
	A simple way to generate CSS3 cross browser animations
	http://www.mcnamee.co/labs/css-animation-generator
  ================================================= */
/* ////////////////////////////////////////////////////// */
/* Setup Each Selector */
/* ////////////////////////////////////////////////////// */
.banner_text {
	-webkit-animation-duration: 2s;
	   -moz-animation-duration: 2s;
	    -ms-animation-duration: 2s;
	     -o-animation-duration: 2s;
	        animation-duration: 2s;
	-webkit-animation-iteration-count: 1;
	   -moz-animation-iteration-count: 1;
	    -ms-animation-iteration-count: 1;
	     -o-animation-iteration-count: 1;
	        animation-iteration-count: 1;
	-webkit-animation-timing-function: ease;
	   -moz-animation-timing-function: ease;
	    -ms-animation-timing-function: ease;
	     -o-animation-timing-function: ease;
	        animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	   -moz-animation-fill-mode: both;
	    -ms-animation-fill-mode: both;
	     -o-animation-fill-mode: both;
	        animation-fill-mode: both;
} 
	/* ////////////////////////////////////////////////////// */
	/* Setup .banner_text Keyframes */
	/* ////////////////////////////////////////////////////// */
	@-ms-keyframes banner_text {
		0% {
			opacity: 0;
			-ms-transform:   translateX(-20px)
		}
		25% {
			opacity: 0;
			-ms-transform:   translateX(-20px)
		}
		75% {
			opacity: 1;
			-ms-transform:   translateX(0px)
		}
		100% {
			-ms-transform:   translateX(0px)
			;opacity: 1;
		}
	}
	@-webkit-keyframes banner_text {
		0% {
			opacity: 0;
			-webkit-transform:   translateX(-20px)
		}
		25% {
			opacity: 0;
			-webkit-transform:   translateX(-20px)
		}
		75% {
			opacity: 1;
			-webkit-transform:   translateX(0px)
		}
		100% {
			-webkit-transform:   translateX(0px)
			;opacity: 1;
		}
	}
	@-moz-keyframes banner_text {
		0% {
			opacity: 0;
			-moz-transform:   translateX(-20px)
		}
		25% {
			opacity: 0;
			-moz-transform:   translateX(-20px)
		}
		75% {
			opacity: 1;
			-moz-transform:   translateX(0px)
		}
		100% {
			-moz-transform:   translateX(0px)
			;opacity: 1;
		}
	}
	@-o-keyframes banner_text {
		0% {
			opacity: 0;
			-o-transform:   translateX(-20px)
		}
		25% {
			opacity: 0;
			-o-transform:   translateX(-20px)
		}
		75% {
			opacity: 1;
			-o-transform:   translateX(0px)
		}
		100% {
			-o-transform:   translateX(0px)
			;opacity: 1;
		}
	}
	@keyframes banner_text {
		0% {
			opacity: 0;
			transform:   translateX(-20px)
		}
		25% {
			opacity: 0;
			transform:   translateX(-20px)
		}
		75% {
			opacity: 1;
			transform:   translateX(0px)
		}
		100% {
			transform:   translateX(0px)
			;opacity: 1;
		}
	}
/* ////////////////////////////////////////////////////// */
/* Add Animation to Selector */
/* ////////////////////////////////////////////////////// */
.flex-active-slide .banner_text {
	-webkit-animation-name: banner_text;
	-moz-animation-name: banner_text;
	-ms-animation-name: banner_text;
	-o-animation-name: banner_text;
	animation-name: banner_text;
}
